Chromium Code Reviews
Help | Chromium Project | Sign in
(8)

Issue 11368160: Added combined test for Syncable File System to write file and then get that usage gets updated. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 5 months ago by calvinlo
Modified:
2 years, 5 months ago
Reviewers:
kinuko, benwells
CC:
chromium-reviews, tzik+watch_chromium.org, Aaron Boodman, kinuko+watch, chromium-apps-reviews_chromium.org
Visibility:
Public.

Description

Added combined test for Syncable File System to write file and then get that usage gets updated. BUG=153501 Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=167392

Patch Set 1 #

Patch Set 2 : updated #

Total comments: 8

Patch Set 3 : Kinuko Review #1 #

Total comments: 8

Patch Set 4 : Kinuko Review #2 #

Patch Set 5 : Kinuko Review #2 #

Total comments: 2

Patch Set 6 : Ben review #1 #

Patch Set 7 : Disabled test on ChromeOS #

Patch Set 8 : Fix after rebase #

Messages

Total messages: 16 (0 generated)
calvinlo
Thanks to Kinuko for helping me resolve the issue I had with making this combined ...
2 years, 5 months ago (2012-11-09 06:38:19 UTC) #1
kinuko
lgtm http://codereview.chromium.org/11368160/diff/2001/chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/manifest.json File chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/manifest.json (right): http://codereview.chromium.org/11368160/diff/2001/chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/manifest.json#newcode9 chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/manifest.json:9: "scripts": ["test.js"] nit: It looks it originally comes ...
2 years, 5 months ago (2012-11-09 07:24:49 UTC) #2
calvinlo
http://codereview.chromium.org/11368160/diff/2001/chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/manifest.json File chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/manifest.json (right): http://codereview.chromium.org/11368160/diff/2001/chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/manifest.json#newcode9 chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/manifest.json:9: "scripts": ["test.js"] On 2012/11/09 07:24:49, kinuko wrote: > nit: ...
2 years, 5 months ago (2012-11-09 08:06:14 UTC) #3
kinuko
lgtm http://codereview.chromium.org/11368160/diff/6001/chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/test.js File chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/test.js (right): http://codereview.chromium.org/11368160/diff/6001/chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/test.js#newcode19 chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/test.js:19: function(fe) { nit: we often use a variable ...
2 years, 5 months ago (2012-11-09 09:11:49 UTC) #4
calvinlo
http://codereview.chromium.org/11368160/diff/6001/chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/test.js File chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/test.js (right): http://codereview.chromium.org/11368160/diff/6001/chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/test.js#newcode19 chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/test.js:19: function(fe) { On 2012/11/09 09:11:49, kinuko wrote: > nit: ...
2 years, 5 months ago (2012-11-09 09:34:19 UTC) #5
benwells
http://codereview.chromium.org/11368160/diff/13001/chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/test.js File chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/test.js (right): http://codereview.chromium.org/11368160/diff/13001/chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/test.js#newcode69 chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/test.js:69: chrome.test.callbackPass(testStep[0]) Why are you using chrome.test.callbackPass here, this doesn't ...
2 years, 5 months ago (2012-11-10 10:22:56 UTC) #6
calvinlo
http://codereview.chromium.org/11368160/diff/13001/chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/test.js File chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/test.js (right): http://codereview.chromium.org/11368160/diff/13001/chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/test.js#newcode69 chrome/test/data/extensions/api_test/sync_file_system/write_file_then_get_usage/test.js:69: chrome.test.callbackPass(testStep[0]) On 2012/11/10 10:22:56, benwells wrote: > Why are ...
2 years, 5 months ago (2012-11-12 04:48:07 UTC) #7
calvinlo
Aww, I understand what I did wrong now. In my manual testing I kick off ...
2 years, 5 months ago (2012-11-12 07:26:09 UTC) #8
benwells
lgtm
2 years, 5 months ago (2012-11-12 10:18:55 UTC) #9
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/calvinlo@chromium.org/11368160/2004
2 years, 5 months ago (2012-11-12 10:28:17 UTC) #10
I haz the power (commit-bot)
Retried try job too often for step(s) browser_tests
2 years, 5 months ago (2012-11-12 12:10:11 UTC) #11
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/calvinlo@chromium.org/11368160/8006
2 years, 5 months ago (2012-11-13 08:19:39 UTC) #12
I haz the power (commit-bot)
Retried try job too often for step(s) browser_tests
2 years, 5 months ago (2012-11-13 10:07:44 UTC) #13
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/calvinlo@chromium.org/11368160/5009
2 years, 5 months ago (2012-11-13 10:25:10 UTC) #14
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/calvinlo@chromium.org/11368160/5009
2 years, 5 months ago (2012-11-13 14:33:49 UTC) #15
I haz the power (commit-bot)
2 years, 5 months ago (2012-11-13 14:43:38 UTC) #16
Change committed as 167392
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld e0e3771